
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
.xhtml_div_align table {
    display: inline-table;
    text-align: initial
    }
body {
    background-color: #f4f9fc
    }
p {
    text-align: left
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center
    }
h2, h3 {
    margin-top: 1em;
    margin-bottom: 2em
    }
div.toc {
    margin-left: 30%
    }
div.toc p {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.note {
    border-style: dashed;
    border-width: 1px;
    border-color: #000;
    background-color: #bfe2f9;
    font-size: 0.8em;
    margin-left: 120px;
    margin-right: 120px
    }
div.note p {
    margin: 10px
    }
table {
    margin-right: auto;
    margin-left: auto;
    border: 0 none inherit
    }
.poem {
    text-align: left;
    vertical-align: middle
    }
.poemsm {
    text-align: left;
    font-size: small;
    vertical-align: middle
    }
a {
    text-decoration: none;
    color: navy
    }
a:hover {
    background-color: #bfe2f9
    }
hr {
    text-align: center;
    width: 50%;
    margin-top: 2em;
    margin-bottom: 4em
    }
html > body hr {
    margin-right: 25%;
    margin-left: 25%;
    width: 50%
    }
